@charset "utf-8";

.main_schedule_calendar {
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}

.main_schedule_calendar h2 {
    color: #333;
    font-size: 22px;
    line-height: 1;
    padding: 20px;
    padding-bottom: 15px;
    font-style: italic;
}

.main_schedule_calendar h2 i {
    font-style: italic;
}

.main_schedule_calendar .scheduleControl {
    position: relative;
    float: left;
    width: calc(50% - 17px);
    margin-left: 15px;
    background: #f8f8f8;
    border: 1px solid #DDD;
}

.main_schedule_calendar .scheduleControl .monthDate a {
    display: block;
    text-indent: -9999px;
    width: 28px;
    height: 28px;
    position: absolute;
    top: 8px;
    border: 1px solid transparent;
}

.main_schedule_calendar .scheduleControl .monthDate a.prev {
    background: url(../images/arrow_4_l_g.png) no-repeat center;
    left: 15px;
}

.main_schedule_calendar .scheduleControl .monthDate a.next {
    background: url(../images/arrow_4_r_g.png) no-repeat center;
    right: 15px;
}

.main_schedule_calendar .scheduleControl .monthDate a:hover {
    background-color: #FFF;
    border-color: #DDD;
}

.main_schedule_calendar .scheduleControl .monthDate span {
    display: block;
    line-height: 1;
    font-weight: bold;
    font-size: 28px;
    color: #1b4fa6;
    text-align: center;
    padding-top: 10px;
}

.main_schedule_calendar .monthTable {
    padding: 10px 15px;
}

.main_schedule_calendar .monthTable table {
    font-size: 12px;
}

.main_schedule_calendar .monthTable table th.sunTh, .main_schedule_calendar .monthTable table td.sunTd {
    color: #f34141;
}

.main_schedule_calendar .monthTable table th.satTh, .main_schedule_calendar .monthTable table td.satTd {
    color: #3880ca;
}

.main_schedule_calendar .monthTable table td {
    padding: 2px 0;
    text-align: center;
}

.main_schedule_calendar .monthTable table td span {
    margin: 0 auto;
    display: block;
    border: 1px dashed transparent;
    border-radius: 100%;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
}

.main_schedule_calendar .monthTable table td span.has {
    border-color: #1d50a7;
    background: #FFF;
}

.main_schedule_calendar .scheduleScroll {
    width: calc(47% - 15px);
    margin-right: 15px;
    float: right;
}

.main_schedule_calendar .scheduleScroll ul.event {
    overflow-y: auto;
    height: 230px;
}

.main_schedule_calendar .scheduleScroll ul.event li {
    position: relative;
    padding-bottom: 10px;
}

.main_schedule_calendar .scheduleScroll ul.event li dl {
    line-height: 1.5;
}

.main_schedule_calendar .scheduleScroll ul.event li dl dt {
    font-weight: bold;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(100% - 30px);
}

.main_schedule_calendar .scheduleScroll ul.event li dl dd {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(100% - 30px);
    font-size: 14px;
}

.main_schedule_calendar .scheduleScroll ul.event li p.noData {
    text-align: center;
}

.main_schedule_calendar a.view_more_schedule {
    display: block;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    background: url(../images/plus_1.png) no-repeat center;
    position: absolute;
    top: 15px;
    right: 15px;
}

.main_schedule_calendar a.view_more_schedule:hover {
    background: url(../images/plus_1_s.png) no-repeat center;
}

@media only screen and (min-width: 1181px) and (max-width:1280px) {
    .main_schedule_calendar .scheduleControl {
        float:none;
        width: 100%;
        background: none;
        border: 0;
        margin: 0 0 15px 0;
    }

    .main_schedule_calendar .scheduleControl .monthDate a {
        top: 0;
    }

    .main_schedule_calendar .scheduleControl .monthDate span {
        padding-top: 0;
    }

    .main_schedule_calendar .monthTable {
        display: none;
    }

    .main_schedule_calendar .scheduleScroll {
        width: calc(100% - 40px);
        float: none;
        margin: 0 20px;
    }

    .main_schedule_calendar .scheduleScroll ul.event {
        height: 180px;
    }
}

@media only screen and (min-width: 731px) and (max-width:870px) {
    .main_schedule_calendar .scheduleControl {
        float:none;
        width: 100%;
        background: none;
        border: 0;
        margin: 0 0 15px 0;
    }

    .main_schedule_calendar .scheduleControl .monthDate a {
        top: 0;
    }

    .main_schedule_calendar .scheduleControl .monthDate span {
        padding-top: 0;
    }

    .main_schedule_calendar .monthTable {
        display: none;
    }

    .main_schedule_calendar .scheduleScroll {
        width: calc(100% - 40px);
        float: none;
        margin: 0 20px;
    }

    .main_schedule_calendar .scheduleScroll ul.event {
        height: 210px;
    }
}

@media only screen and (max-width: 460px) {
    .main_schedule_calendar .scheduleControl, .main_schedule_calendar .scheduleScroll {
        width:calc(100% - 40px);
        float: none;
        margin: 0 20px;
    }

    .main_schedule_calendar .scheduleScroll {
        margin-top: 15px;
    }

    .main_schedule_calendar .scheduleScroll ul.event {
        height: 210px;
    }
}
